<?xml version="1.0" encoding="utf-8"?>
<xml>
    <Switch featureSwitch="1" />
    <!-- t1 mean wait timer for reg when receive notify "state=terminate event=reject"-->
    <Timer t1="60" />
    <!-- solution 1 will take affect on the S1PlmnList -->
    <S1PlmnList plmn1="46000,46002,46007,46008,46013,46001,46006,46009,46003,46005,46011,46012,46015" />
    <!-- solution 2 will take affect on the S2PlmnList"-->    
	<S2PlmnList plmn2="46000,46002,46007,46008,46013,46001,46006,46009,46003,46005,46011,46012,46015" />
</xml>
